

.pritn_btn {
    color: #ffffff;
    background-color: #4e5d6c;
    font-size: 12px;
    border: 0px solid #000000;
    border-radius: 10px;
    padding: 8px 20px;
    cursor: pointer
}
.pritn_btn:hover {
    color: #000000;
    background-color: #ff7e29;
}

body {
    visibility: hidden;
}
.page {
    position:absolute;
    top:0;
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    color: #000000;
    visibility: visible;
    width: 210mm;
    height: 297mm;
    clear:left;
    text-align:center;
}

@media print {
    .pritn_btn {
        visibility: hidden;
    }
  }

    .custom-table {
        width: 100%;
        border-collapse: collapse;
    }

    .custom-td {
        border: 1.50pt solid #000000;
        padding: 0;
        text-align: center;
        vertical-align: middle;
    }

    .custom-span {
        background: #ffff00;
    }
